---
title:  vela cap install
---

Install capability into cluster

### Synopsis

Install capability into cluster

```
vela cap install <center>/<name> [flags]
```

### Examples

```
vela cap install mycenter/route
```

### Options

```
  -h, --help           help for install
  -t, --token string   Github Repo token
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela cap](vela_cap)	 - Manage capability centers and installing/uninstalling capabilities

###### Auto generated by spf13/cobra on 20-Mar-2021
